p {
	color: #464646; 
	font-family: Arial; 
	font-size: 12px; 
}

a {
    color: #EC5700;
    font-size: 14px;
	text-decoration: none;
	font-weight: bold; 
}

strong { 
	color: #464646; 
	font-family: Arial; 
	font-size: 12px; 
	font-weight: bold; 
}

h4 { 
	font-size: 16px; 
	color: #EC5700; 
	font-family: Arial,Helvetica,sans-serif; 
	font-size-adjust: none; 
	font-style: normal; 
	font-variant: normal; 
	font-weight: normal; 
	line-height: 1.4; 
}

body {
    color: #464646;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
}

#wrapper {
    margin-bottom: 0;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
    position: relative;
    width: 1008px;
}

#header {
}

#main {
}

h1, h2, h3, h4, h5, h6, strong {
    font-weight: bold;
}

#info {
    padding-top: 8px;
    color: #464646;
    font-family: Arial;
    font-size: 12px;
}

#p {
    color: #EC5700;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 22px;
    font-weight: normal;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
	text-align: center;
}

#p_kontakt {
	margin-left: 42%;
}
